/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> PP button **/
#menu-item-1509 a {
	color: rgb(248, 248, 248) !important;
	font-weight: bolder !important;
	box-shadow: 0 0 !important;
	background-color: rgb(32, 74, 97) !important;
	height: 40px !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
	border: 1px solid rgb(242, 246, 247) !important;
	border-radius: 4px !important;
}

/** General >> Site footer inner **/
.site-footer-inner {
	max-width: 1530px !important;
	padding-top: 0 !important;
	padding-left: 0 !important;
	margin-top: 20px !important;
}

/** General >> Columns 1 **/
.columns-1 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

/** General >> Media image 7 **/
#media_image-7 {
	height: 180px !important;
}

/** General >> Colophon **/
#colophon {
	background-color: rgba(78, 78, 78, 0) !important;
}

/** General >> Editor unordered list **/
.editor ul {
	
}

/** General >> Editor **/
.editor {
	
}

/** General >> List item strong **/
li strong {
	font-size: 24px !important;
	line-height: 1 !important;
	font-weight: 600 !important;
	font-variant: normal !important;
}

/** General >> Link:(1) strong:(1) **/
.editor > p > span:nth-of-type(2) > a:nth-of-type(1) > strong:nth-of-type(1) {
	color: rgb(43, 99, 195) !important;
	font-weight: 900 !important;
}

/** General >> Bold:(1) link:(1) **/
.editor > p > span:nth-of-type(2) > span:nth-of-type(1) > span:nth-of-type(1) > b:nth-of-type(1) > a:nth-of-type(1) {
	color: rgb(43, 99, 195) !important;
	font-weight: 900 !important;
}

/** General >> Strong:(2) link:(1) **/
.editor > p > strong:nth-of-type(2) > a:nth-of-type(1) {
	color: rgb(43, 99, 195) !important;
	font-weight: 900 !important;
}

/** General >> Bold:(2) link:(1) **/
.editor > p > b:nth-of-type(2) > a:nth-of-type(1) {
	
}

/** General >> Bold:(1) link:(1) _2 **/
.editor > p > em:nth-of-type(1) > b:nth-of-type(1) > a:nth-of-type(1) {
	color: rgb(51, 114, 143) !important;
	text-decoration: underline !important;
}

/** General >> web label **/
.editor > p > em:nth-of-type(1) > b:nth-of-type(1) > a:nth-of-type(1) {
	
}

/** General >> Bold link **/
b a {
	color: rgb(51, 114, 143) !important;
	text-decoration: underline !important;
}

